package com.sheep.gamegroup.di.modules;


import com.sheep.gamegroup.presenter.LieMakeMoneyContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */
@Module
public class LieMakeMoneyModule {
    private LieMakeMoneyContract.View view;

    public LieMakeMoneyModule(LieMakeMoneyContract.View view) {
        this.view = view;
    }
    @Provides
    public LieMakeMoneyContract.View provideView(){
        return view;
    }
}
